The Molecular Graphics Laboratory Forum

AutoDock, AutoLigand, MGLTools, Vina, PyRx and more.
It is currently Mon Jul 16, 2018 6:35 pm

All times are UTC




Post new topic Reply to topic  [ 15 posts ]  Go to page Previous  1, 2
Author Message
PostPosted: Tue Mar 22, 2011 5:33 pm 
Offline
Millimolar User
Millimolar User
User avatar

Joined: Sat Mar 19, 2011 6:31 pm
Posts: 8
Sorry Ludo, this is the console for the first runtime. The console is similar to the one sent by email recently.

Damien


Top
 Profile  
 
PostPosted: Fri Jul 08, 2011 5:58 am 
Offline
Millimolar User
Millimolar User
User avatar

Joined: Fri Jul 08, 2011 5:42 am
Posts: 2
Hi Ludo, Damien,

Sorry to barge in on you like this.

I have been the same problem that Damien has been having.
I get the runtime error when I try to run epmv (after activating epmv).

I also get the following error:
Import Error: Module use of python26.dll conflicts with this version of Python.

I hope you guys could tell me how to deal with this.
Thanks.


Top
 Profile  
 
PostPosted: Fri Jul 08, 2011 5:47 pm 
Offline
Picomolar User
Picomolar User
User avatar

Joined: Wed Apr 22, 2009 2:08 am
Posts: 235
Hi,

the runtime error is normal, you should see it pop up twice but epmv is working anyway.
about the error you get "Import Error: Module use of python26.dll conflicts with this version of Python." For help you with this one I need more information...

Which windows version are you using?
Which version of blender are you using ?
How did you install MGLTools (ie installer or archive) ?
When you have run the install_plugin.py script did he run well ?

I think you will have to :
- make a clean install of Phyton 2.6.6
- install numpy
- re-run the script install_plugin.py from blender

Ludovic


Top
 Profile  
 
PostPosted: Sat Jul 09, 2011 3:43 am 
Offline
Millimolar User
Millimolar User
User avatar

Joined: Fri Jul 08, 2011 5:42 am
Posts: 2
Hi, Ludo.

Thank you for your reply.

>Which windows version are you using?
I am using Windows 2007.

>Which version of blender are you using ?
I tried both Blender2.49 and 2.49b.

>How did you install MGLTools (ie installer or archive) ?
I installed MGLTools by extracting the archive on my Desktop, then moving the folder to C:/ProgramFiles.

>When you have run the install_plugin.py script did he run well ?
Yes.

It would be great if you could tell me what I am doing wrong.


Top
 Profile  
 
PostPosted: Sat Jul 09, 2011 4:39 am 
Offline
Picomolar User
Picomolar User
User avatar

Joined: Wed Apr 22, 2009 2:08 am
Posts: 235
well everything seems ok, just to be sure, you need blender 2.49b 32bits.
you can try to reinstall Python2.6.6 32bits

moreover could you post a complete screenshot of the blender console at startup.

Ludo


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 15 posts ]  Go to page Previous  1, 2

All times are UTC


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
POWERED_BY
Translated by Maël Soucaze © 2009 phpBB.fr